Have there been new IOS to play newer games?

Discussion in 'Wii - Backup Loaders' started by Kowze, Jul 9, 2010.

Jul 9, 2010
  1. Kowze
    OP

    Newcomer Kowze Member

    Joined:
    May 29, 2009
    Messages:
    17
    Country:
    United States
    So I haven't messed with any IOS for a while and I've been trying to beat Sin and Punishment two. My problem is using USB loader GX, NTSC-U hangs after I beat a mini boss on stage three. I tried the pal version after doing some searching, and that one hangs at the loading screen after stage 4. I'm pretty sure I recently updated cIOS 249.

    And if I have the official disc, would I be able to run it using gecko? My version is 3.2u and the newer games give me the 002 error.

    Any input would be helpful.
     
  2. bugaveli

    Banned bugaveli Banned

    Joined:
    Dec 7, 2008
    Messages:
    664
    Location:
    In a remote place
    Country:
    United States
    sounds like a bad rip to me, ive beat it and i use usbgx, and didnt have any issues.
     
  3. harmor

    Member harmor GBAtemp Fan

    Joined:
    Jan 8, 2010
    Messages:
    420
    Country:
    United States
    USB Loaders don't use native IOS's. The only reason to update your IOS's is to play games via disc.

    I think the 002 error has been fixed with cIOS249 rev17 and onward. If you are getting said error then you aren't using at least rev17
     

Share This Page